Subject: Trainer Candidate - Arati Wandre Jadhav
From: Arati Wandre Jadhav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 2 Apr 2023 04:52:55 -0400

| | Tech Support Test

Name | Arati Wandre Jadhav
E-mail | [email-masked]
Phone Number | (+91) 8177847992
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Foundever | Quality Analyst | 10th May'23 | 36757
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Till 10 May

Please briefly describe your work experience specifically in Quality?

Communicating information/targets &updates to all team members.
Managing and driving targets and performance.
Tracking and updating performance files for team members on a daily and weekly basis.
Dealing with schedule changes, employee breaks and other staffing issues.
Motivating team members to perform well and addressing employee problems.
Delegating tasks to team members and managing projects assigned.
Providing training and coaching to ensure everyone is performing their job properly.
Attending client calls and presentation required stuff on calls.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | We had a situation where team was meeting the daily CSAT target and was not doing good in sales. I started sharing daily and weekly targets to my teammates. I prepared the DSAT analysis sheet and checked the root cause what exactly is affecting the CSATs. I even made changes in the quality form and added the new parameters depending upon root cause observed. All the teammates where calibrated and started sharing feedback accordingly. At the end we were able to show the improvement and met the required targets.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service get the problem solved eventually. However, great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand. Good customer service means meeting expectations, but excellent customer service means exceeding them. For ex :You put customer on hold to find the answer and then come back to them with it but Great Customer Service is when explain you don't know the answer but will get them the answer.
What according to you makes you a good candidate for this position? | I hold more than 5 years of experience and I'm currently working as a Coach. I have more than 2 years of experience as a Quality Analyst. My experience includes different processes including sales and technical support. I'm a quick learner and have team handling skills. I have knowledge of QC tools and I'm good at anaylsing interactions which makes good fit for the role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |